RelayAPI

Get a single contact with all channels

GET
/v1/contacts/{id}
AuthorizationBearer <token>

API key (rlay_live_* or rlay_test_). Invite redemption also accepts a server-derived rlay_session_ bearer for a current user session.

In: header

Path Parameters

id*string

Contact ID

Response Body

application/json

application/json

curl -X GET "https://example.com/v1/contacts/string"
{  "channels": [    {      "created_at": "2019-08-24T14:15:22Z",      "id": "string",      "identifier": "string",      "platform": "string",      "social_account_id": "string"    }  ],  "created_at": "2019-08-24T14:15:22Z",  "email": "string",  "id": "string",  "metadata": {    "property1": null,    "property2": null  },  "name": "string",  "opted_in": true,  "phone": "string",  "segment_ids": [    "string"  ],  "tags": [    "string"  ],  "updated_at": "2019-08-24T14:15:22Z",  "workspace_id": "string"}

Found something wrong? Help us improve this page.